RubyGems Navigation menu

sepa_reason_codes 1.0.2

Minimal, plain old ruby gem to work with Sepa Reason Codes.

バージョン履歴:

  1. 1.0.2 - November 24, 2020 (18KB)
  2. 1.0.1 - May 29, 2020 (17.5KB)
全てのバージョンを表示 (全3項目)

Development依存性 (3):

オーナー:

Pushed by:

作者:

  • Sahil Gadimbayli

SHA 256チェックサム:

0b74d7f26aae7912288a19abac1f07a4dc25b6e5508de8f1e4da25dce33b1508

累計ダウンロード数 520

現行バージョン 175

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 2.3.0

リンク集: